 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.55), rgba(26, 26, 26, 0.55)), url('images/photo-1507838153414-b4b713384a76.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 787px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 394px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 354px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 30px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 354px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 277px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 30.24% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 160px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 734px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 147px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 227px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 23px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 187px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 430px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 985px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 605px;
  margin: 60px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/img_1103.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 393px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1482627988233-7c68311232ea.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 89px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 82px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 390px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1516446957949-80f8e0086620.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://www.stmary-sidlesham.org.uk/sidlesham_music/images/organ1.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  width: 480px;
  min-height: 845px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -845px auto 60px 660px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 193px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 515px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 98px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 90px;
  }

  .u-section-3 .u-group-1 {
    width: 377px;
    margin-right: 0;
    margin-left: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1550px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 505px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2989px;
  }

  .u-section-3 .u-image-1 {
    min-height: 576px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 590px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 147px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 135px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 585px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 593px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2110px;
  }

  .u-section-3 .u-image-1 {
    min-height: 363px;
  }

  .u-section-3 .u-image-2 {
    min-height: 371px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 93px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 85px;
  }

  .u-section-3 .u-image-3 {
    min-height: 368px;
  }

  .u-section-3 .u-image-4 {
    min-height: 373px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 744px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 12px);
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 484px;
  --gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-4 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-text-6 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-text-8 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-9 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-4 {
  border-style: solid;
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-text-10 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-11 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-5 {
  border-style: solid;
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

.u-section-4 .u-text-12 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-13 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-6 {
  border-style: solid;
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 399px;
    grid-gap: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 702px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 740px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 7.5px));
  min-height: 447px;
  grid-auto-columns: calc(50% - 7.5px);
  --gap: 15px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 12px 20px;
}

.u-section-5 .u-group-1 {
  min-height: 292px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 12px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-icon-1 {
  width: 54px;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-5 .u-text-3 {
  letter-spacing: 1px;
  margin: 48px -95px 0 196px;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 12px 20px;
}

.u-section-5 .u-group-2 {
  min-height: 292px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 12px;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-icon-2 {
  width: 54px;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-5 .u-text-5 {
  letter-spacing: 1px;
  font-weight: 800;
  margin: 48px -95px 0 196px;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 12px 20px;
}

.u-section-5 .u-group-3 {
  min-height: 292px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 12px;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-icon-3 {
  width: 54px;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-6 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-5 .u-text-7 {
  letter-spacing: 1px;
  font-weight: 800;
  margin: 48px -95px 0 196px;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-7 {
  padding: 12px 20px;
}

.u-section-5 .u-group-4 {
  min-height: 292px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 12px;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px;
}

.u-section-5 .u-icon-4 {
  width: 54px;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-8 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-5 .u-text-9 {
  letter-spacing: 1px;
  font-weight: 800;
  margin: 48px -95px 0 196px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-text-10 {
  font-size: 1rem;
  letter-spacing: 0px;
  text-align: left;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-style: normal;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 15px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 53px;
    margin-right: 2px;
    margin-left: 94px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -47px;
    margin-right: 2px;
    margin-left: 94px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: -47px;
    margin-right: 2px;
    margin-left: 94px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: -47px;
    margin-right: 2px;
    margin-left: 94px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 114px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 114px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 114px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 114px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 105px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 105px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 105px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 105px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 95px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 95px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 95px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 95px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 676px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 676px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 30px 29px 0;
}

.u-section-6 .u-text-1 {
  margin: 124px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-6 .u-image-1 {
  background-image: url("data:image/jpeg;base64,/9j/4AAQSkZJRgABAQAAAQABAAD/2wCEAAkGBwgHBgkIBwgKCgkLDRYPDQwMDRsUFRAWIB0iIiAdHx8kKDQsJCYxJx8fLT0tMTU3Ojo6Iys/RD84QzQ5OjcBCgoKDQwNGg8PGjclHyU3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3N//AABEIAMAAzAMBIgACEQEDEQH/xAAbAAACAwEBAQAAAAAAAAAAAAAEBQIDBgEHAP/EAEQQAAIBAwIDBQMICAMJAQEAAAECAwAEEQUhEjFBBhMiUWEycbEUIzNCUoGRoQcVJGJywdHwNHOCJTVDU1RjkrLhohb/xAAZAQADAQEBAAAAAAAAAAAAAAABAgMEAAX/xAAlEQACAgICAwACAgMAAAAAAAAAAQIRAyESMSIyQRNCBFEzYXH/2gAMAwEAAhEDEQA/APOmhJ6ioABWK+VFhPShJRi8II8tqwRdnoySR8TWi7JH9stf82kWU+xT3ssALi3PId+PjU8r8Aw7H3aT6dPeaUU918ZnTIpWQvlWWPRePQK1RAovhXyr7CjpRsIMFPlTbs6pF6c/YNBbZpnoe15v9k10no59AmrD9tP8NJ4lOH2+ufjT7VNrk52pTB4hJjf5w0YdAMvre2pnP2RVYBKjFX9oRjVf9AqtN0FbovwRkfsySwq8XEedMtCijTWrJsbiVaEt1zAtMNIHDqdq3lKvxqU3oqkMv0iNw/Jj5yn4VjulbH9JS4htW/7+/wD4msfDkxgmjh/xonP2NBAPm1/hqy1+g/1N8TU7cDukyPqCrbML8m5f8Rv/AGNRbNJxVPHyrrqc8jV6jepuKSzgJlOORpbGuFHvp2wpAJyyjyFUiJIaBTwjFc4HogA8IJ8hXeE+VL9G+CcCl13/ALwx14RTTFD4Uag5IyeAVWDoSSvQNxHGOA+/FPezWRPBnb9oX40HtTTRQvyyDHLvl2++kyStHRjTNBrm86npk0rIBNNtbAEi7YpUedQKxPsCuFalXM1wxEL4hTHSNrsZ+yaAFMdGGbxQfsmuYH0Ca0w79vWk1o5BYechp1rSfPE+VI7XJdgOfeGqRWid9CXtGjtqvhXPgFURxyLGoZSKZauc6oM7eAVwDKjy9a0KXikT4+TZVbAiEAjlRumn9vt8f81fjQ8ZLRnhOBRemgC9tv8ANX41ORRDL9IqPJbRBRkibJ/A1kI4JQgHDv7xW57d7QJt/wAQVlRvvTQlUKJuNuw6ByqJ6LijdOw9uc/8xs/jQSjCii9MOIJB5SN8anIonsLUDNWOozVa86sfnUximTCAsRsBnnSiPTw8hUAAZxu21N5PECPMY3oa9mFm9uLi2eJpRxx8QxxL5+6jb/UaHC/MvjUd1j7hVUjgNiiFGF3GMcxQsq+M1yBKr/0LqFcn5a7KNygxROdxgZofGb0/wirREZyykmdW79cEHan2h/4uD/NX40q4QDnFNtE2uYvSZaWfVgWjQ677Y99KT7RpvrvtKfWlLcyfWoFIn3So13O1RxXDEgaYaOf21PcRS9RR2lbX0Yoivohre0h9aRWWDK/8Zp/ro+cpBY/SyfxmnXTEXwW6x/vIH90UI4mFwGz82elF6zwjUFDkDKZ3qtnhwPnF26Zq8fVCv2ZOD6Oi7Dw3lv8A5q/GhLcho+IHY0VZf4qA/wDcX40khl0P+3Q/Z1P74rFRxutz3nH4SMcNbft2VWz4mbADr8axYuLfn3q7UcfqTfYyQkquedHaaMQSf5rfGgoirojKcqRnNHaePmn/AM1qSXRRBI51Nq4o3qb7H+lTHKHDEEJjixtkZqrVL+fTrnRtSkt4+9tYAkJ74SBxhtz5cztRM1u8lhcXEboojwu53JPlS3VdIFt2bs2Ume6u5i0axJkoFG4PX12p4K2RySVBdqWNmhduIsobPvquX2qJ7NaVrF3pbFrGcrECeIpjwj+/yqmfCyY9K5ppjxkpITqaVaizC7ADFfCNxTNKXXv+OU/uirY/YTJ0UqjEZ75q0XZAESLxMW+fXc/dSMqCxxT/ALKrwzIuwzOv8qOV+IkOzW64d1pSx3NMtab5wKc0rJ3rGaYn3Svq5mvs1wxIbUXph/bovU/yoMGirHw3kRyOfWiBlmvHx5rP2P00v8Zp7rjBpCMcueDmkVj9NLnbxnFOl4k72Je1WP1jHnl3dAKsbL7O9MO1Azfxn9ygIx4a2Y/RGeXsxjp3htABR9n/AIiD/MX40DYjEOOgJFGWxCzxsTgK6n86hP6XivEf/pE30tv4lP5isBGqsmSBnBrcdvLmObTZOCRDunJgcbj+lYiNhwYByfdVMXoRl7D+yH7PCANuGmNhtHLkgASnmfdQNiPmIgfKrVvIrSVlmTjBkJGR6Coy2Wgug8yqpHiUZOMk8qNs7YYjvJ9Y0xFV8i1dHYvg8jgcjSMzR6hqCQ2gEZK5wVwCRTKwtZwzxssWM54yuc7Uj8RmrdHL3V5FuTNa21rGc7BD4F9eEmqLy9uPlFvqI1G5kvImCw92qgxpncHmF5mmogYE4WMH0jrqwMcklV9QgpFkoH40xPea1rroYoNVuTE4ywchdyNxsTtzpMkV0g4e+B/1mtPfWrSxCMzsQWzy5VntQjaxmWJWMgK8WdvM/wBKtDLYrxpBNhZG7uVjyIBIeFOMg+LHI4oDtDo19pl2r3MDLFyEo3Q/f0++uzxojNcQXSK6v33AkDKHbOeZJx8K9Gtb0T2sRl4WDIDwkZBBHKqJqLtAltnlowJDsM4zRmn3jW9wqvCHRzv4uHB9/Sie1+mDTtQEluB8km3TH1D9mhtMAntbkcPExIVfvoz3GxI6lRo3s1to2uWue9wBmJ5STj0zVULyOgLgDyGKXWMMsF4qToQRHsGprnf76ytUaYnxrlS6VA86ASfTA51RDLJ8pkt7hFaNlwpwdyfUVetWWaltQV2JCqNt+tPFCyZ8+nxWsZZIvHycsSfjSq5EiEtDjJ3xnrWpvZg3tSKzfwgilxSBkZXKhiM4IG9XjRGRkrtGvpCsuFdVADjlz5UF3TReCRSGB3zT+4h4JCqIeE+eKC1iEiyhuR7XstVV1QjW7K7P6I+80ZZSC3uA0xRojseOMOB91A2LFoAcdTRGcAn0qEv6LRehhfppMEaPC8bNkEBoxwk+7kaztxJFxFIEUDnlRtV2poRaeLBJ32OaWRkhRT4oUrsnkmaSwJ+TRHrQ2pfTHoBI3/qtEadvbRUPqY+fI6d4dvuFKlUykH0T7Op/tu1AB3B/HBrccCKvDhtvWsToIxrVpj7RrdS7HCjBHWofyO0VfsyJdSuFXNQlHCMBdqu2C5qBbflmoLoDB5OAFeGPJ99ZztErSXyMygfNDb7zWkw7SAkAKOuKQ9oTm9jIQsO6G+cdTTwZzAbia5YRRwrITNCJD3kCkdcjIAwdjWk0pz+rLVhzEYH8v5Vmb75bbW1owOou6IysGVgGydidznnWl0McWlWvGDyz+ZrXKq0TaXwlrdm2o6dNGuO9Cho/epz8DWN09Slndqw4WDDI8q3yHDYJ2bIBpJqemr3Nxc2q+JvpV6bdRSqXjQtbsUWJPyxdz7BpwKTWJHyuFgduE704yD1qcysCedqgedfE1EGkGZMHAz57UzjiWCVeNvaGaWCrvlPHbockPGxG/Sni6OUbGskasOMnwfZYYB/v3Um1G5jkQxRbSZ6Lnb30FM87yYeZyPftUeLgXbIPnmnU9aG/D/ZVhhMGdic7YPKidbgC6K3s+0p2oYk8QZuVR1C6Eid2wBRFGQfPzpoSdiZIC6xPzI95q4HwkehqmyH7Mvvwas6mjLskuii8XFgP76UrGxWm94P2EHp/8NKAMYquPqiM+zRaZ/h4ffVOp/4nHm/8hVml/QR++q9S+nb+MfCpfuXh8LNG8OsWni+t9Wt3HEV4mXixjrWD0Yf7YtBk/SVv1icbliQKzfyO0Wn7siRtVR57UQY87jb0qqRADnyqaFINxkDAzSjVLSW4uA4TYLj8zTeNe/kEa5AJ9rFPYEjghRFjOMcwOdGKs6To8pnuIUVOGWVcjw94hANa3Sl7rRrTJzmEEfhWCxbuv0kyhISyiRc5OepHWt9B4bWzhH1YwD9wFa5qkTRYwbMIA+tv+FfWcu0oIBxIBv1BBq2Nld2PEMAEDPnVdrHGkruxyrMDjzwMfzpEwsz97p7WWpR8I+ZbPCf5VevIVoDbR3sXcych4R5qehpE8bxSvHIMOrYNJMMGRPKog4NdLbZq23sru6fFvBJJ/CNqCTYzZFW3xXQQoYgeI/hmn1l2Tu3IN3KkA+z7TH7uVNNW0uCz0CSK3jVnjw5cjxHz/Km4MEZq6POnvmWTu7iJl9VSpSXUSqowTmiLsKFDSDLnYYoOYYKCTLDquaZUaKlR1CzcTGNgg3IxjNFWOkPqaywrIIWZWxIRkA+VVhgAFB8GPKnvZtmSB+WOPPL0po9ksmkZN9PvNN+YvYijAnBG6kehqsnANeozwQ3URhuYlmjP1XHT08vupRP2P0e7Ypa3V1bMR7LYkQfjv+dP2ZlKkYe+XGloMcwGz91IVJwBzrf692X1C1tAkBW8jRdu6GGG32awiRsrcLqQ4OCCMEGqY9E5bHekt8ynvqrUCe/b+JfhVumqViAPQmq9RyZWzuAR/OpfuWh8LNKbh1azI594K9EPEvtHB6Yrzi08GoWjdRKvrXopPGmM4J6+VQzq6ovP3K2dn9lzVYj4/FxHA511MxngC8W+7eVSDNuFXbJzUBQi0QvDNKmF4UIX0roaa5t7eaB8I0QPxphZWwjsliP1gST76Q6be/q+KSzlO8MrKvF9nmPjV4rQhiZ9EvOOGR7S94SVAJAdCPeByx61pPlHcJxyZHAvMg4/vNNewtylz2TsONjxRqY8+gO35VoXgV4cgBwBuOe1bZYr1ZGOT6ebpdL36ySsAWAEaDc70xh1OItweXTyq7tbpUNuv6yt4zFJgRvKmMxA5HFv06H31mlhlteG471pJmQdyijJfh+u2emM1CWOiydqzZWV4GclF8PXbfNV6vbvMqTrHmQsEIHM+VQ02e0vY0milVsDLRrsF/nWj0mPv7l5WTCQjn0LdKTjehW6KdD7NwQhZL5RLONyreynpjqa0BdYosxqFUdF2qu3JIk3+vUbkHu+BBk1RaQm2Rics3G/Nvyrl1loZRsSRjfkc86gDiPHUVGQsYWGN+EmkbGSPO9ZhFrO0YVmRSeHI6Uj+UlpyDFLjpkDArdai0F1FPFPExJ4XjkXlgjr7jms+NEYOGEuVO+1Mlo0KaaBoI5bh1iiXLtyrTWca27LaRLkKvik+02aHtohYwMIo+KZvCvDvj1o2McN1FG2eMKMn86pw4xslOfJ0NW2GfIVRusfH1zVr7lQKhMPAVB6VMkE97mInkVIYEUr7SdmrLWY2kIEF7jwTqMAn94dR686Niy1tnzGKJkbxg+VOmLR5lDZT2LG2uo+CVSRjofIj0NcuLB5oL+cMAsEatuvtc69B1uOZdLkubGONrmJc8LRg5UcxWGHbTUMFY1t8Yy3zQ3ocXysrG5Ip7PaU+pZkEwhaPhYZjLdfeKt1W81Oy1ZrIX7SAIGLhMZJx0qA7aaup8PycA8+GICo/8A9fqrPx/spPmYATj31zi2w8Zsd6nZ6jaaVcXY1OR2ji4wBFjJ8udCdl7e91YkzX9zEuxwB7W/rQJ7ba0MjvLcBRn6Eb087H9odQ1O+kS/ljMMcRYBYwu9K4VEPGRsIJO8uJFU/RgAZPL+8Um1nRob28755u6cqAwHU+dfNdBGuWQtk8IyoyfrUCJZd+IyA/vA5qJyiU/o0fPZkKfqzv8AyrVQXLWzkYHdtWO/RiSez8mf+ob4Ctc8feJlW8Q6V6MtGWHRCWSKZGRwGXrxetef62kFjfywTrNJAyGWWRThpE4gOAHy3GfPFa2TvYCeMnhJGfdWb7RyhArvGkrRksquPDIhG6mpy3srHQts4pbWaIW3AbuVx8kWIECSMke0OnP8q9dtoUsbKOFOZySc8z51h/0eQC8muNSmV5BHIwhaRQOEnmBg8uVba4PsHPKpS0GWy2BiImY8y39Kpv52jjQrsSedSaYIihtgeRoPVye7jI+1vSN6OSJxSqBlzsRkmu/KE4eIMSDy250OkDzRqDkDriuXOFmWJfZQY2pBgiyiS2RwxRo2UDBHLGf60NeWcE0veqqKelGQbbyDPpULhuIeG3Hpk1WMnVIFGc1bWrXQipmiJMhPiQZxgfz6V3TriPUpI9TifMcq7KRuPQ0q7TafNqNnOq8McrXARTjn0A/OmtjZCwtIbaMACNQNup6mnlO40CnY0hOWqEpOG9dqlbKc71Y8a8t+eakE7agCILzPWrWGWquBeFnbffarlGSMUyFYTAPBkjNeQdq9OGndobu3jHDGW72Mfutv8civYohhKxH6SNO72JNQRcvBgPjqp/oaoNilxkefDbbrXYwBkZ286+5jI39QNzUDkLgc1NHs1cl2fDcsT7sVr/0d4e/vo25NCpHoQTvWQIKrkjGK1P6PJAutypkHihOPPnSz9WI5KuzYai9jAkkl6hjmVfbhJXvPIe+gZX1MiM6VBG0HBuRJnxZOc+vKjO1aKdJl9nvwR3SYzxHoMVl9PglngLqsg8RDdxMOHI58yD8ffWar6FSb6Cf0cmaHTryydQk0UvGAd+IEf/K0M93ewZYINv3aQ9jp1lnUlh3hBjk945Gn9/q1hZhvlE8S423NbrvZmSrQnvNcvBsVT71pFe3k2ocFosYMkjhUVRzY7AVHXe1lvxFbSEvnkz7CmP6ObSa9vZ9XvNu48MKhdg55n7ht95pX1bDaujfaVpY0rTYLNACI18TDq3WrpfEME1938p286+S2lkOW2Hqag3YT6VSbYkAOV6UHe4NmGJPCPFk9PSmy26R4LOfcaG1tIP1RdmZuEGMhW9Ty/Ol4sZdmf1DW3WPhtOAhRvl8ZNIl7R30dwneCMlvbVU4iv44zS+d0JIVzjyO9UEtxqAS7NyGMflzpP8Apq4xRorbtH8tuxDDLOoLFVLW4HF/+qt1bXdTsJHtlkZmVcgtGACfcd6l2e0aO1aK6uU4pM5VOQBp/rFjDqUDpJGFk+o/Dupoxp9Mk+KZhv17czXCz3EiPIPsxhStFRa0UkUGRGU/VZSPzpZqGnTRXZtJot9yCT08wfKgVtTn5uRiBsVI/rTFKj8PRrO4inTjicEA8vKpSP4iKyPZm8S11RIJ945/mxvybmPhW1ls1YghztnFUjjclaMsmoyojGGKgY286uXhjHteKg0ZxIYJ3KsNxjYMPQ1eAUGycuucmhtC6ZZ3sm/BnHmaGvYku4XglIZXThY1A3sEkhj71e8HNc4I+6p8QznOwopsNGDtYtO00z2mowqZ1kI4jGSOHbHTqN6RPFDJq8kgXgsy22FOAMjp+Nb7W7COeZLhccXI0oWzQOUYjPkN8/hU3k4uh1C4i7WLjS5dOnWwtz37ABT3RB5+dd7ETw2OotLcbYiO5U5bqRTJ7OEAkAj0qgQhRxEFlUglRtkdcfdSrLqhnjsK1K4vp9SlmnkESKiyQiLxcceeS+vIH76VXNvHPIJUikUMoJjDDER6qMD+81dr+o2lvZJbTlJzxh4MfUzvxe4g8qFgvleJWDEZ8qbHjc0U/MoqkKdUtJLfUblI2KZc+y5UkCmum6OLvT2BbiIyrY86r7QWsz67cMqKyg8mk4dyv/2juyKywJPbTcA5MgBzgCqt+K2QrZn57QRw8brl4mIwfSvS/wBHF9byaCsKRqJYpG4/PJOc1itVi4pZlxkOTge+rOwOovZa7HE5+buk4CP3huP50z2hV9PWzLFGQW4V4snlzxUJtUtoeMLIGZR7P3bUNdso+SO+Md8FP+oY+Jqw2Nu1xFxQgsNsj05VmyTlF6GSROynK2kc184RuHxZ6Ul7e3TxaPEsPJ7hCx/cG/x4aa6taNLEIFd1Zzg8Pl1NYvXLpre9S3vJnlXibhaRtwuAPzOarjm3GqOpJ2JWRwc8OzHmvOtP2b0cW4+UTqO8Ps55is/bJJFdxxSgNG1wIoWP1xgsW/DatrA3Bt50ri06ZSWRMMtxH3qkIGXJwCcjpV9xOPZY4zQsU0cQZ3YbedDTTIx4ln9roW5e6oc+C0LXJlmrafBe2rRzAcXDnix7JrK/qY24l+WxlygPAUO52rTC6VZFgSXmu7E1AlflUFu2W70sCQcHlTcnLcRk+OmZA2lvHiWQQtcQzocxkkoQdwf786Yalrt/FLIILgkcJIVEGFPrtTiXsvepLL3Fwk0Eh4l4uY6/zqK9k7h1me7uRlwAqR8h61o80hG4iaHVLq7uIjPK0gXGAVAx4WJ+Fau3nyeBzg4yG+1Wfn09rZARnLRs+cc8HhHxq8B3so+E4kjAZD5nypoxk42xJU+h3NDDJgSRxyDoWGSK+W0TujGrYB5ea0FbXHfQcecONiPWrWbA3O9DQAV7dyCh3PmaSgOk7/unFPHue7GTSJn45mdfCGJOKz5ktFsbZFu+YEDPDQ85xDIG28Jot5NgcgdNqFDKS2QcfH0qKKmLvbaWT5wr6D0oFVkUYEpX0zW6/VQnkVEIUSMOf1ahcaHDbSmOSZSw68NbMeelRGeKLZT2gmih1mUSRu7OFbKEADbrmqdIvUj1Fo+7eN8FSGIPwqPaW4tbq5nkAM68AA7tsZxzpbLNHHqjtGjq/eZyWznIoxjcQP8AsfamowJBvh8Unssw61Z49pJ1I/EU4TE1rMrHdkDL7xSgjGo2TYPikXf7xT/qCOrPWo5luLNWPIgEHGcEGoXOuRw7ZIYNw4C5yaVaTchoDE23CeWaKTULPhkjlhhz3pBLLk599ZWriGh5bvPIzcAJAIw5258xXifazVjcdoNQcuXhWQxJjyG2351678oFhot7frKxihSRiuPrAV4TFDPdTeJGMkrZ5bljudq24YpRsz5G+kaPRtXbVNU0eySLhFuzM0hPiJ4Dv6CvS1BA3GKxvYvSYbaZpF4WkUcJfzPOtiThMVHLJSlropBNLZXIyNJwvuOePWqmijB8C8RG7Er0odSSx4mwAedGRzeyNiuPxrLKCmWUmjhjt8K3DkA88Vn+1eo3NlZwalZnhktrhXAPlyOfStDchTCCDw+lC2ccdwzrIqunCQVcZBqkKxyRzuSY47NdrrftBYF7O2mjePCyI4HhOOhzuKNubyZUfETDgGWOw2NZNrKPSe8OlqLcT/SBdhtneqE1G840+UTHBcIylsnGc7/jWnlb0R4aHupE/Ipi/tLHwjbkPKgrcr8niI9oAZFH6sMadOfQUkllEVsp4wMDqat8AicN2IdS7s4CyjPuNMZGwN+lZCW5M913g2wNqe21ybm3Vs7rgNWeVJj0cvZMrgb0ETsPEPdil3aC+dZoo4nK7FiaTNeXP/Ob8ajKDkysXSNQ24xyqBQ455rLtdT/APUP/wCVQa6uCPp3/Gh+Fs7kjZ6aQ+oRpkbbn7qo1cF71iASMDlSXstOINSknlbi4YjjPrR+o6lb29zwzYZ2HEcb867jx0ddn//Z");
  background-size: cover;
  min-height: 338px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 384px;
  background-image: url("images/img_1103.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-6 .u-image-1 {
    min-height: 279px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 321px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 576px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-6 .u-image-1 {
    min-height: 202px;
  }

  .u-section-6 .u-image-2 {
    min-height: 363px;
  }
}